/* No comment */
"Listing directory failed" = "No s'ha pogut llistar el directori";

/* No comment */
"Cannot create folder" = "No s'ha pogut crear la carpeta";

/* No comment */
"Cannot rename file" = "No s'ha pogut canviar el nom del fitxer";

/* No comment */
"Cannot rename folder" = "No s'ha pogut canviar el nom de la carpeta";

/* No comment */
"Cannot read file attributes" = "No s'han pogut obtenir els atributs del fitxer";

/* No comment */
"Cannot delete file" = "No s'ha pogut suprimir el fitxer";

/* No comment */
"Cannot delete folder" = "No s'ha pogut suprimir la carpeta";

/* No comment */
"Cannot change owner" = "No s'ha pogut canviar el propietari";

/* No comment */
"Cannot change group" = "No s'ha pogut canviar el grup";

/* No comment */
"Cannot change permissions" = "No s'han pogut canviar els permisos";

/* No comment */
"Connection failed" = "La connexió ha fallat";

/* No comment */
"Download failed" = "La baixada ha fallat";

/* No comment */
"Upload failed" = "La càrrega ha fallat";
